/*--- ### Turboweb CSS Core Theme TAB ver 1.2 ### ---------------------------------------------------------------------------

-- Search and replace core colours here:

-- Black/grey text on white/light background --
		Backgrounds 		
		body				#58585a
		#hdr				transparent
		#nav				transparent
		#subnav				transparent
		#cont				#fffffe
		#ftr-nav			transparent
		#ftr				transparent
			
		Body text & p 		#333332		[default dark-grey for all unspecified text elements]
		h1					#111110		[default darkgrey]
		h2					#222221		[default darkgrey]
		h3					#282827		[default darkgrey]
		h4					#444443		[default darkgrey]

-- Links --				[all content]
		Link				#163e7a		['off' link blue]
		Visited				#163e7a		['off' link blue]
		Hover				#3766ac		['on' link blue]
		Active				#3766ac		['on' link blue]
		Focus				#163e7a		['off' link blue]

-- Nav links --			[navigation only]
		Link				#feffff		['off' nav blue]
		Visited				#feffff		['off' nav blue]
		Hover				#fefefd		['on' nav white]
		Active				#fefefd		['on' nav white]
		Focus				#feffff		['off' nav blue]
	
-- Subnav --	
		background			transparent

-- Borders --
		objects 			#999998
		images				#			[unset - but worth treating differently from form objects etc..
	
*/


/*--- RESET ---------------------------------------------------------------------------------------------------------------*/
body, div, span, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, blockquote, table, tbody, th, td, tr, form, fieldset, input, textarea, text {
	margin: 0;
	padding: 0;
	border: none;
}

/*--- CORE LINKS ----------------------------------------------------------------------------------------------------------*/

a:link, a:active, a:visited, a:hover {
	font-size:100%;
	color:#163e7a;
	font-style:normal;
	text-decoration:none;
}
a:active, a:hover {
	text-decoration:none;
	color:#3766ac;
}
#outer a img {
	border:none;
}
a[href$=".pdf"] {
	background:transparent url(images/bgno-ic-pdf12.png) left center no-repeat;
	padding-left:16px;
}
a[href$=".doc"], a[href$=".docx"], a[href$=".odt"]  {
	background:transparent url(images/bgno-ic-doc12.png) left center no-repeat;
	padding-left:16px;
}

/*--- LISTS and other CONTENT ITEMS --------------------------------------------------------------------------------------*/
.page-content ul, .page-content ol {
	margin: 20px 0 20px 35px;
	}
.testimonial-body {
	font-style: italic;
}
#textarea-small {
	border: 1px solid #999998;
	height: 70px;
	width: 320px;
	font-family: verdana, Arial, Helvetica, sans-serif;
	float: right;
	font-size: 80%;
}
blockquote {
	font-family: Garamond;
	font-size: 130%;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 110%;
	color: #222221;		/* same as global h2 colour */
	margin: 0px;
	width: 450px;
	text-align: justify;
/*	background: url(images/quote-left.gif) top left no-repeat;		omitted because image is absent but will create a new set. see also below.	*/
}
blockquote div{
	/*background:  url(images/quote-right.gif) bottom right no-repeat;*/
	padding: 0 27px;
}


/*--- CORE STRUCTURE ------------------------------------------------------------------------------------------------------*/
html, body {
	height: 100%;
}
body {
	font-size: small;
	font-family: arial,helvetica,sans-serif; 
	color: #333332; 	
	line-height: 1.55em;
    background: #58585a;
}
* html body {
	font-size: x-small; /* For IE5Win */
	f\ont-size: small; /* for other IE versions */
}


#website-container, #website-container2, #website-container3 {position:relative; background:transparent;}

#outer {margin:0 auto; position:relative;}


/*--- CORE TYPOGRAPHY -----------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5 {
	font-family: "helvetica neue","myriad pro", helvetica, arial,sans-serif;
	font-weight: 500; /* Set to normal for bolder fonts if requred */
}
h1 {
	font-size: 155%;
	line-height: 150%;
	color: #111110; 
	margin: 0px 5px 20px 0;
}
h1.page {
	font-size: 145%;
	line-height: 120%;
	color: #111110;
	margin: 0px 5px 20px 0;
}
h2 {
	font-size: 135%;
	color: #222221;
	margin: 15px 5px 15px 0;
}
h3 {
	font-size: 125%;
	color: #282827; 
	margin: 15px 5px 15px 0;
}
h4 {
	font-size: 100%;
	color:#444443;
	margin:5px 5px 5px 0;
}
p {color:#333332; margin-bottom:15px;}

/*  This also set in 'body' ~line 162. Note that there are several areas in the SCM pages that are undefined 
	i.e. where a <p> tag should be for correct semantics */

/*--- HEADER --------------------------------------------------------------------------------------------------------------*/
	
	#hdr {
		position:relative;
		height: 425px;
		background: transparent url(images/bgno_hdr_sitehero.jpg) no-repeat left bottom;
	}
	
	.outer-page1 #hdr {background:none;}
	
	.logoimg {
		float: left;
		background: transparent;
		position: absolute;
		left: 0;
		top: 0;
		z-index:50;
	}
	.site-title {
		text-align: right;
		font-size: 50px;
		font-weight: bold;
		padding: 40px 40px 10px 20px;
		color: #111112;
	}
	.site-tagline {
		float: right;
		clear: right;
		font-size: 15px;
		color: #111112;
		font-weight: bold;
		margin: 25px 65px 0 0px;
	}
	

/*--- MAIN NAVIGATION -----------------------------------------------------------------------------------------------------*/
	#nav-container {position:absolute; left:0; top:150px; width:800px; z-index:100; display:block; overflow:visible;}
	#nav {	/* when positioned absolutely, will trigger IE6-7 bug - check  */
		background: transparent;
		list-style: none outside none;
		padding: 0 0 0 25px;
		float: left;
	}
	#nav, #nav ul {
        list-style: none outside none;
    }
	#nav li {
		border-right: 0px solid #999998;
		float:left;
	}
	
/*	#nav li:last-child {border-right:none;}		uncomment this if li border-right is switched on above - cancels last iteration [only in compliant browsers]	*/
	
	#nav li.off a {color:#feffff;}
	#nav li.off a, #nav li.off a:hover, #nav li.on a  {
		display: block;
		margin: 0 1px 0 0;
		padding: 4px 10px;
		text-transform: uppercase;
		text-shadow: 0 0 4px rgba(255,255,255,0.1);
	}
	#nav li.off a:hover, #nav li.on a {color:#da1922; text-shadow:0 0 4px rgba(255,255,255,0.1);}
	#nav li.on a  {font-weight:bold;}
	#nav li.off a:hover {}
	
/*--- SUB NAVIGATION BAR --------------------------------------------------------------------------------------------------*/
	#subnav {
		float: left;
		width: 922px;
		margin: 8px 0 10px 20px;
		padding: 4px;
		list-style-image: none;
		list-style-position: outside;
		list-style-type: none;
	}
	#subnav li {
		float: left;
		font-weight: bold;
	}
	#subnav li.off a {color:#163e7a; background:transparent;}
	#subnav li.off a, #subnav li.off a:hover, #subnav li.on a {
		float: left;
		display: block;
		margin: 0 5px 0 0;
		padding: 3px 8px 3px 8px;
		text-decoration: none;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		border:1px solid #999998;
		-moz-box-shadow:0px 0px 4px rgba(0,0,0,0.25); 
		-webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.25); 
		box-shadow:0px 0px 4px rgba(0,0,0,0.25);
	}
	#subnav li.off a:hover,#subnav li.on a  {background:transparent;}
	
	/* Used for padding if there is no sub navigation to display. */
	#sub-pad {
		float: left;
		width: 100%;
	}


/*--- CONTENT CONTAINER ---------------------------------------------------------------------------------------------------*/
#cont {
	clear: left;	
	float: left;
	padding: 0px 0px 30px 0px;
	text-align:left;
	min-height: 500px;
	background: #fffffe;
}

/*--- Minimum height hack for IE ---*/
* html #cont {
    height:500px;
}

/*--- SLIDER ---*/

.slider-wrapper	{position:absolute; width:950px; height:240px; padding:12px 0 0 10px; left:0; top:182px; z-index:1; background:#fffffe;}
#slider {width:940px;}



/*--- FOOTERS -------------------------------------------------------------------------------------------------------------*/
#ftr {
	width: 100%;
	height: 80px;
	font-weight: bold;
	background: transparent;
	clear: both;
	position: relative;
}
#footer-address {
	text-align: left;
	text-transform: uppercase;
	color: #fff;
	font-weight: 100;
	padding: 0 0 8px 35px;
}
#footer-address-copyright {position:absolute; left:35px; bottom:-17px; text-transform:none; color:#ccc; font-size:100%;}

#ftr-nav {
	clear: both;
	width: 935px;
	text-align: left;
	font-size: 95%;
	text-transform: uppercase;
	color: #ccc;
	padding: 20px 0 6px 35px;
	background: transparent;
}

	#ftr-nav a {color: #ccc;}
	#ftr-nav a:hover {color:#da1922;}	
	
.turboweb-sig-container {position:relative;}
.turboweb-sig {
	font-size: 95%;
	color: #aaa;
	padding: 0 0 10px 0;
	text-align: right;
	background: transparent;
}
.turboweb-sig a, .turboweb-sig a:link, .turboweb-sig a:active, .turboweb-sig a:visited {color: #aeaeae; text-decoration: none;}
.turboweb-sig a:hover {color: #3766ac;}

#footer-social-media {position:absolute; right:0px; top:-20px; width:120px;}
.footer-social {display:block; width:32px; padding-left:10px; float:left;}
.footer-social a {display:block; width:32px; height:32px; float:left;}
.footer-social a img {display:none;}
.footer-social.facebook a:link {background:url(images/bgno_share_fb_off.gif) no-repeat left top;}
.footer-social.facebook a:hover {background:url(images/bgno_share_fb_on.gif) no-repeat left top;}
.footer-social.twitter a:link {background:url(images/bgno_share_twt_off.gif) no-repeat left top;}
.footer-social.twitter a:hover {background:url(images/bgno_share_twt_on.gif) no-repeat left top;}


/*--- Contact page addy ---*/
.mail-address-table {
	width: 600px;
	border: 0px;
	margin-bottom: 8px;
}
.mail-address-table th {
	text-align: left;
	font-weight: bold;
}
.mail-address-table td {
	vertical-align: top;
}

/*--- IMAGE GALLERY PAGE --------------------------------------------------------------------------------------------------*/
#cont.page4 {
	background: #fffffe; 
	padding: 0 15px 0 17px;
	width: 928px;
}
/*-- affects images in content throughout site --*/
#cont img.border {
	float: right;
	clear: right;	
	margin: 0 8px 10px 10px;
	background: #fffffe;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-ms-border-radius:6px;
	border-radius:6px;
	background-clip:padding-box;
	-moz-box-shadow:0px 0px 4px rgba(0,0,0,0.15);
	-webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.15);
	-o-box-shadow:0px 0px 4px rgba(0,0,0,0.15);
	box-shadow:0px 0px 4px rgba(0,0,0,0.15);
	border:1px solid #999998;
	}

#cont img.recent-item-border {
	margin: 0 8px 3px 10px;
	padding: 4px;
	border: 1px solid green;
	background: transparent;
}
#cont img.view-item-detail-border {
	float: right;
	margin: 0 8px 3px 10px;
	padding: 4px;
	background: transparent;
}
/* fixes an occasional content error when two elements [use of two images in a single image element] are floated within each other */
.twimage-multiimage-verticalcascade-container img.border, .twimage-multiimage-verticalcascade-container img.view-item-detail-border {float:none !important;}

/*--- LEFT CONTENT --------------------------------------------------------------------------------------------------------*/
#left-cont {
	float: left;
	clear: left;
	width: 640px;
	text-align: left;
	padding: 25px 0 60px 45px;
}
#left-cont a:hover{
	text-decoration: none;
}
#left-cont ul{
	list-style: square;
	margin: 4px 4px 4px 35px;
}
#left-cont ol{
	margin: 4px 4px 4px 35px;
}
.item-description {
	overflow: hidden;
	margin: 0px 0px 20px 0px;
	padding: 10px 0 20px 0;
	text-align: left;
	border-bottom: 1px dotted #999998;
}

/*--- INPAGE CUSTOM BOXES (bottom of #left-cont) ---*/

.inpage-cboxes {float:left; clear:both; padding:20px 0;}
.inpage {width:200px; float:left; height:250px; padding-left:20px;}
.inpage h3 {text-transform:uppercase; font-size:140%;}
.custom-box1 {padding-left:0;}

 
/*--- NO TEASERS [system layout option - no right column] -----------------------------------------------------------------*/
#no-teaser{
	margin-top: 20px;
	float: left;
	width: 911px;
	text-align:left;
	padding-left: 20px;
	margin-bottom: 25px;
	background: transparent;
}

/*--- NEWS AND EVENTS PAGES LISTINGS --------------------------------------------------------------------------------------*/
#content-list {
	clear: left;
}
#content-list.eventslist-timestamp {
    color: #999; 
    font-size: 90%;
}
#content-list table {
    background: transparent;
	width:100%;
}
#content-list table td{
    border-bottom: 0;
	text-align: left;
}
#content-list table td.title-row {
    border-top: 1px solid #999998;
	padding: 8px 20px;
	text-align: left;
	font-size: 90%;
}
#content-list table td.item-description {
	padding: 10px 0 20px 0;
	text-align: left;
}
#content-list table td.item-description img {
    float: right;
}

/*--- IMAGE GALLERY -------------------------------------------------------------------------------------------------------*/

/*		Note:
		Gallery pages [.page4] is full-width with no columns left or right. It also uses table mark-up without cellspacing="0"
		so <IE8 browsers will add 1px
*/

#gallery-cont {
	width: 98%;
	text-align: left;
	margin-bottom: 25px;
	margin-left: 20px;
	background:#fffffe;
}
#gallery-list {
	clear: both;
	width: 900px;
}	
#gallery-list p {
	color: #333332;
}
/*	#gallery-list h2 {} */
#gallery-list td.item-description-left h2, #gallery-list td.item-description h2 {
	font-size: 105%;
	font-weight: bold;
	text-transform: none;
	padding: 3px 0;
	margin: 0 0 4px 0;
}
#gallery-list table {
	margin: 4px 0 0 -15px;
	width: 900px;
	border-collapse: separate;
	border-spacing: 15px; 	/* IE browser support for this property is stink */
}
#gallery-list table td {
    border-bottom: 0;
    margin: 0px;
	padding: 0px;
	text-align: left;
}
#gallery-list table td.title-row {
    border-top: 1px solid #999998;
	padding: 8px 20px;
	text-align: left;
}
#gallery-list table td.item-description, 
#gallery-list table td.album-item-description, 
#gallery-list table td.item-description-left, 
#gallery-list table td.album-item-description-left {
    width: 404px;
	margin: 0px 18px 8px 0;
	padding: 10px;
	vertical-align: top;
	text-align: left;
	background: #ffffff;
}
#gallery-list table td.album-item-description-left h2, #gallery-list table td.album-item-description h2 {
	font-size: 105%;
	font-weight: bold;
	text-transform: none;
	padding: 3px 0 3px 0px;
	margin:0 0 5px;
}
#gallery-list  img.border {
	float: right;
	margin: 8px 10px 8px 10px;
	padding: 0px;
	border:1px solid #999998;
}

/*--- LEFT AND RIGHT COLUMN STRUCTURE ------------------------------------------------------------------------------------ */

/* leftcol displays when store is turned on */
#leftcol{
	float: left;
	width: 175px;
	padding: 25px 0 0 20px;
}

/*--- RIGHTCOL - Store [off] version ---*/
#rightcol{
	float: right;
	width: 220px;
	padding: 25px 30px 25px 10px;
}

/*--- RIGHTCOL - Store [on] version - comment above, and uncomment this ---
#rightcol{
	float: right;
	width: 190px;
	padding: 25px 10px 0px 20px;
}
*/

/*--- RIGHT COLUMN TEASERS ------------------------------------------------------------------------------------------------*/

div.teaser {
	margin-bottom:30px;
	}

.teaser h3, #store-nav h3 {
	font-size: 150%;	
	font-weight: 500;
	color: #fff; 	/* same as core link colour */
	padding: 7px 10px;
	margin: 0 0 5px 0;
	background: #404041;
	-webkit-border-radius: 3px;
		  border-radius: 3px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
.teaser h3 a {color:#fff;}

li.facebook a, li.twitter a {background-repeat:no-repeat; background-position:left center; padding:5px 0 5px 25px; font-weight:200; font-size:90%;}


/*--- MINI CART ---*/
.mini-cart-total,.mini-cart-link {
	padding: 10px 0 5px 0;
	text-align: right;
}


/*--- SUBSCRIBE BOX ---*/
.subscribe-table {
	width: 190px;
	margin: 0 0 0 4px;
	padding-top: 0;
	vertical-align: top;
	color: #555554;
	font-weight: bold;
}
#rightcol a.teaser-link {
	color: #fff;
}
#rightcol a.teaser-link:hover {
	color: #f2f2f2;
}
#rightcol ul {
    list-style-type: none;
	margin-top: 8px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 0;
	font-size: 103%;
	font-weight: bold;
}
#rightcol li {
    border-bottom: 0;
    margin-bottom: 5px;
	padding-right: 5px;
}
#rightcol a {
	color: #ba0009;
}
#rightcol a:hover {
	color: #da1922;
}
#rightcol a.facebook {
	background: transparent url("images/bgno-ic-fb20.png") no-repeat left top;
	padding: 3px 0 2px 25px;
}
#rightcol a.twitter {
	background: transparent url("images/bgno-ic-twtr.png") no-repeat left top;
	padding: 3px 0 2px 25px;
}
#rightcol img {
	vertical-align: middle;
	margin-left: 8px;
}
#rightcol p {
   	margin: 5px;
	margin-bottom: 0px;
	color: #666665;
	font-size: 90%;
}
#rightcol table {
   	margin-top: 0px;
	margin-bottom: 0px;
}
.articlelist-timestamp {
    color: #555554; 
    font-size: 85%;
}

/*--- STORE CSS -----------------------------------------------------------------------------------------------------------*/

/*--- STORE CONTENT LIST --------------------------------------------------------------------------------------------------*/

#store-cont {
	float: left;
	width: 490px;
	text-align: left;
	padding: 25px 10px 25px 22px;
}
#store-cont a:hover {
	text-decoration: none;
}
#store-cont-empty {
	width: 65%;
	margin: auto;
	text-align: left;
	float: left;
}
#store-cont table {
	width: 100%;
}
#store-cont table tr {
	padding:1px 0;
}
#store-cont td.item-description {
    background: transparent;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 20px 10px;
	vertical-align:top;
	text-align: left;
	border-top: 1px solid #999998;
}
#store-cont td.item-description-left {
	font-size: 85%;
	background: transparent;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 20px 10px;
	vertical-align: top;
	text-align: left;
	border: none;	/* check that this is needed? */
}
#store-cont ul{
	list-style: square;
	margin: 4px 4px 4px 35px;
	 }
#store-cont ol{
	margin: 4px 4px 4px 35px;
	 }
.store-label-from {	/* The "From " prefix for products with multiple prices */
	display: none;
}

/*--- STORE - RECENT ITEMS ---*/
#recent-items {
	clear: both;
	background: transparent;
}
#recent-items table.rpros{
	background: #fff;
}
.product-container {
	width: 150px;
	text-align: center;
	padding: 0;
	margin-right: 0px;
	margin-bottom: 9px;
	background: transparent;
}
.product-border-float-right, .category-border-float-right, .product-border {
	background:transparent;
	border: 1px solid #999998;
	padding: 4px;
	float: right;
}
.product-border{
	vertical-align: middle;
	float: none;
}
.product-header-left, .product-header-right {padding-top:20px;}

.item-title, .product-header-left, .cat-list-product-code, .bold-hilight {font-weight: bold;}		/* chained items above with identical rule */
.product-header-right {text-align: right;}
.product-option-title {font-style: italic;}

#mag-glass {
	clear: right;
	float: right;
	margin-right: 9px;
	margin-left: 9px;
}
.item-title a {
	margin: 0;
	padding: 9px 9px 0 9px;
	background: transparent;
}
.item-desc {
	font-size: 80%;
	margin: 0;
	padding-left: 8px;
	padding-right: 8px;
	background: transparent;
	vertical-align: top;
}
.item-desc em {
	display: block;
	padding: 0 9px 9px 0;
}
.item-more-info {
	font-size: 85%;
	padding-bottom: 10px;
}	

/*--- STORE ITEM GET ---*/
#item-list table{
	background: transparent;
}
#item-list td td.store-cart-border {
	padding:4px 2px 8px 2px;
}
.product-bottom-right {text-align:right;}
.cat-item-container {
	float: left;
	width: 100%;
	text-align: left;
	padding: 0;
	margin-right: 0px;
	margin-bottom: 9px;
	background: #fff;
}	
.cat-item-title {
	font-weight: bold;
	color: #0094C6; 
	margin: 0;
	padding: 9px 9px 0 0px;
	background: transparent;
}
.cat-item-desc {
	margin: 0px;
	padding: 0 9px 0px 0px;
}
.cat-item-code {
	font-size: 90%;
	margin: 0px;
	padding: 0px;
	background: transparent;
}
.cat-item-code p {
	margin-right: 6px;
}
.cat-item-code em {
	clear: right;
	display: block;
	margin-top: 9px;
	padding: 0 9px 9px 0;
	background: transparent;
}
#option-choice {
	clear: right;
	padding: 0 9px 9px 0;
	background: transparent;
}
#option-choice table {
	clear: right;
	background: none;
}
#option-choice td {padding:4px 0;}
.cat-product-border {
	margin: 5px 8px 5px 5px;
	padding: 3px;
	border:1px solid #FFFFFF;
	border-bottom-color: #A09D9E;
	border-right-color: #A09D9E;
	background: #F3F3F3;
}
.sub-cat {
	text-align: center;
	font-size: 85%;
	line-height: 1em;
	width: 25%;
	vertical-align: bottom;
}
.sub-cat img{
	padding: 0;
	border: 0;
}
#item-list a.full-detail{
	vertical-align: bottom;
	margin: 0;
	padding: 0;
}
.price{
	font-family: ariel,verdana;
	font-size:100%;
	font-weight: bold;
	color: #BDBDBF;
	float: right;
	margin-right: 20px;
}
/*--- SHOPPING CART ---*/
.store-cart-image{
	padding: 2px;
}
.store-cart-border {
	border-top: 1px solid #A09D9E;
	padding-top: 8px;
	padding-bottom: 4px;
}
#cart-continue-proceed {
	clear: left;
	margin-top: 5px;
}
span.currency {background: #e1f2ff; text-align:right; padding:2px;}
span.requiredfield {float:left; position:absolute; margin-left:5px; color:#c00;}

/*--- STORE NAV ------------------------------------------------------------------------------------------------------------
Store Nav Bar 
.store-cat-depth-2 { display: none; }	these commented out in original...
.store-cat-depth-3 { display: none; }
.store-cat-depth-4 { display: none; }
*/ 
#store-nav {
	width: 175px;
	margin-top: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	margin-bottom: 20px;
}
/*#store-nav h3 {		see rightcol h3 code line 583 */
#store-nav ul {
    list-style-type: none;
	margin-top: 8px;
	margin-left: 0px;
	margin-right: 5px;
	padding-left: 0;
}
#store-nav li {
	border-bottom: 1px solid #999998;
    margin-bottom: 0px;
    font-weight: 500;
    padding: 2px 0 2px 5px;
}
#store-nav li.on{
	border-bottom: 1px solid #3766ac;	/* same as link visited colour 		*/
    margin-bottom: 5px;
	background: #EAEAEA;
}
#store-nav p.searchtitle {
	padding-left: 3px;
	margin: 20px 0 5px 3px;
	color: #555554;
	font-weight: bold;
}
/*#store-nav input.searchbox {			see common inputs below		*/


/*--- CORE FORMS ----------------------------------------------------------------------------------------------------------*/

#formtable table {
	width: 100%;
}
#formtable td {
	padding: 5px;
	position: relative;
}
#formtable td.left {
	width: 35%;
}
#formtable input  {
	margin-bottom: 5px;
	padding: 6px 2px;
}
textarea {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}
textarea, input, .popup textarea, .popup textarea:focus {
	background: #fafafa;
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.1) inset;	
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1) inset;
}
.inputbox, .inputbox-textarea {
	width: 95%;
	margin-bottom: 5px;
	padding: 2px;
	}
.inputbox-textarea {
	height: 200px;
}
/*--- animation ---*/
#cont .inputbox-textarea, #cont select, #cont .inputbox, #cont textarea, #store-nav input.searchbox, input#captcha-code, a {
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#cont .inputbox-textarea:focus, #cont select:focus, #cont .inputbox:focus, #cont textarea:focus, #store-nav input.searchbox:focus, input#captcha-code:focus {
	background: #fbf3db;
}

/*--- BUTTONS ---*/

#btnContinue, #btnCheckout, #btnConfirm, #btnUpdate, #formbutton, #subscribe-button, #store-nav input.searchboxbutton, input.button {
	border: 0 none;
	color: #f2f2f2;
	cursor: pointer;
	font-weight: bold;
	height: 30px;
	padding: 4px;
}
#formbutton, #subscribe-button, #store-nav input.searchboxbutton {
	width: 120px;
	background: #b60810;
	padding: 0 0 4px 0;
}
#btnContinue, #btnCheckout, #btnConfirm, #btnUpdate, input.button {
	background: #b60810;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background-clip: padding-box;
}
#formbutton:hover, #subscribe-button:hover, #store-nav input.searchboxbutton:hover  {
	color: #fff;
	background: #da1922;
}
#btnContinue:hover, #btnCheckout:hover, #btnConfirm:hover, #btnUpdate:hover {
	color: #fff;
	background: #da1922;
	}
div.contact-form {
	background: url(images/bgno_twFormSecure.png) no-repeat right bottom;
}
.subscribe-table input, #store-nav input.searchbox {
	width: 160px;
	margin-bottom: 8px;
}
#formtable input, input.searchbox, textarea, #teaser-subscribe input, .store-cart-border input, span.currency {
	border:1px solid #b6b6b6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background-clip: padding-box;
	padding: 5px;
}
/* IE compatibility for the rule below is non-existant in all IE browsers eccept IE9+ and even then... */

#formtable {
	clear: left;
	margin: 15px 0;
	padding: 10px 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #888888;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow:0px 0px 4px rgba(0,0,0,0.15),
					0px 0px 20px rgba(0,0,0,0.15) inset;
	-webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.15),
					0px 0px 20px rgba(0,0,0,0.15) inset;
	box-shadow: 	0px 0px 4px rgba(0,0,0,0.15),
					0px 0px 20px rgba(0,0,0,0.15) inset;
	background-color: #f2f2f2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#cccccc));
	background-image: -webkit-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: -moz-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: -ms-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: -o-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: linear-gradient(top, #f2f2f2, #cccccc);
}
div.contact-form {background: url(images/bgno-tw-secure.png) no-repeat right bottom;}

/* removes border around button (check IE7) */
#teaser-subscribe input#subscribe-button, #formtable input#formbutton, input[type="checkbox"] {border:none !important;}

/*--- SITE WIDTH FIXED (960px) ---*/

#outer, #hdr, #cont, .turboweb-sig {width:960px;}

/*---------------------- Hide these items ----------------------------------------------------------------------------*/

/* redundant RSS feed links on sidebar H3s [These are legacy elements in the HTML] */
a#event-feed-icon,
a#news-feed-icon {display:none !important;}


#nav.nav-nested li ul {
    list-style:none outside none;
    position: absolute;
    left: -999em;
}

#nav.nav-nested li:hover ul,
#nav li.sfhover ul {
    left: auto;
}

#nav.nav-nested li ul li.off a {
    color: #ffffff;
}
#nav.nav-nested li ul li.off:hover a {
    color: #DA1922;
}

#nav.nav-nested li ul {
    background: white;
    box-shadow: 1px 1px 1em rgba( 0, 0, 0, 0.25 );
}

#nav.nav-nested li ul {
    /* Clearfix - stops the li>a elements overflowing their ul container */
    overflow: hidden;
    zoom: 1;
    display: block;
    background: #58585A;
}

#nav.nav-nested li ul li {
    /* Second level LI's should not float - this makes them drop down vertically */
    float: none;
}

#nav.nav-nested li ul li a {
    width: 100%;
    min-width: 150px;
}

.rightcol-cboxes{
	margin-bottom: 30px;
}